ROUNDUP-ADMIN(1)

NAME
roundup-admin - administrate roundup trackers

SYNOPSIS
roundup-admin [options] <command> <arguments>

OPTIONS

-i instance home
    specify the issue tracker "home directory" to administer

-u  the user[:password] to use for commands

-c  when outputting lists of data, just comma-separate them

FURTHER HELP
 roundup-admin -h
 roundup-admin help -- this help
 roundup-admin help <command> -- command-specific help
 roundup-admin help all -- all available help

AUTHOR
This manpage was written by Bastian Kleineidam <calvin@debian.org> for the Debian distribution of roundup.

The main author of roundup is Richard Jones <richard@users.sourceforge.net>.